#!/bin/sh
echo 'name: checkers
version: 0.2.8
id: checkers-0.2.8-14338728f88c56c28d07e7e8c24c15ff

license: BSD3
copyright: (c) 2008 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/checkers
package-url: http://code.haskell.org/checkers
description: '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
             standard type classes as QuickCheck properties.  Also some morphism
             properties.  It also provides arbitrary instances and generator combinators
             for common data types.
             .
             Project wiki page: <http://haskell.org/haskellwiki/checkers>
             .
             &#169; 2008 by Conal Elliott; BSD3 license.
             .
             Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules: Test.QuickCheck.Utils Test.QuickCheck.Checkers
                 Test.QuickCheck.Classes Test.QuickCheck.Bottoms
                 Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
                 Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
                 Test.QuickCheck.Instances.List Test.QuickCheck.Instances.Maybe
                 Test.QuickCheck.Instances.Num Test.QuickCheck.Instances.Ord
                 Test.QuickCheck.Instances.Tuple Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/checkers-0.2.8
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/checkers-0.2.8
              /usr/local/lib
hs-libraries: HScheckers-0.2.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.1.1-81620c45086287337e00722d3a62a354
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/checkers-0.2.8/html/checkers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/checkers-0.2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
